package com.ruoyi.system.mapper;

import com.ruoyi.system.domain.SysConfig;
import com.ruoyi.system.domain.cost;
import com.ruoyi.system.domain.material;
import com.ruoyi.system.domain.temp;

import java.util.List;

/**
 * 参数配置 数据层
 *
 * @author ruoyi
 */
public interface testMapper
{
    public List<temp> selectTemp();

    void insertMaterialBatch(List<material> temp);

    void insertCostBatch(List<cost> temp);
}
